{ hm, stable, unstable, blender, impermanence, nur, ... }:
{
  imports = [ hm.nixosModules.home-manager ];

  home-manager = {
    useUserPackages = true;
    backupFileExtension = "bak";
    extraSpecialArgs = {
      inherit
        stable
        unstable
        blender
        impermanence
        nur
        ;
    };
  };
}
